# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_features for OpenERP                                               #
#    Copyright (C) 2009 NetAndCo (<http://www.netandco.net>).                   #
#    Authors, Victor Obrist                                                     #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################
# Product features is an Openobject module wich enable features management for products #
###################################################################################
{
    'name': 'Nota de Remisión TAG',
    'version': '0.1',
    'category': 'Sales',
    'description': """
Nota de Remisión TAG

Permite crear una nota de remisión a partir del pedido de venta.

    """,
    'author': 'Eiru Software',
    'website': 'http://www.eiru.com.py',
    'depends': ['sale'],
    'data': [
        'nota_remision_view.xml',
        'nota_remision_workflow.xml',
        'nota_remision_sequence.xml',
        'nota_remision_print.xml',
        'security/ir.model.access.csv',
    ],
    'installable': True,
}
